/*     1919144 : 이미지      */
.img__1919144__ {max-width:100%}
.img__1919144__ * {box-sizing:border-box}
.img__1919144__ a {display:block;vertical-align:top}
.img__1919144__ img {width:px;vertical-align:top}

/*     70581 : 이미지      */
.img__70581__ {max-width:100%}
.img__70581__ * {box-sizing:border-box}
.img__70581__ a {display:block;vertical-align:top}
.img__70581__ img {width:px;vertical-align:top}

/*     72991 : 이미지      */
.img__72991__ {max-width:100%}
.img__72991__ * {box-sizing:border-box}
.img__72991__ a {display:block;vertical-align:top}
.img__72991__ img {width:px;vertical-align:top}

/*     72992 : 이미지      */
.img__72992__ {max-width:100%}
.img__72992__ * {box-sizing:border-box}
.img__72992__ a {display:block;vertical-align:top}
.img__72992__ img {width:px;vertical-align:top}

/*     72993 : 공백      */
.solid_line__72993__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__72993__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72993__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__72993__ {height:40px}
}

